algorithm: DANN
criterion: Calibration
criterion_final: 0.22666666408379874
dataset: DILI
hparams:
  discr_lr: 8.862660856502247e-08
  discr_weight_decay: 1.0e-05
  lambda_reg: 1.9919742168389083
  lr: 0.027536670879491507
  mlp_depth: 5
  mlp_width: 128
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 3.3026002719614325e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: ECFP6
seed: 4
test_calibration_Brier score_0: 0.1600000113248825
test_calibration_Brier score_1: 0.1600000113248825
test_calibration_Brier score_2: 0.35999995470046997
test_calibration_Brier score_final: 0.1600000113248825
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 63979
val_calibration_Brier score_0: 0.15999998152256012
val_calibration_Brier score_1: 0.1599999964237213
val_calibration_Brier score_2: 0.36000001430511475
val_calibration_Brier score_final: 0.15999998152256012
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
